<!DOCTYPE html>
	<html lang="en">
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" href="./style.css">
		<title>Zuitt</title>
	</head>
	<body>

		<nav>
			<ul>
				<li><img src="./zuittlogo.png" alt=""></li>
				<li> <a href="#">Home</a> </li>
				<li> <a href="#">Web Dev Program</a> </li>
				<li> <a href="#">Companies</a> </li>
				<li> <a href="#">FAQ</a> </li>
				<li> <a href="#">Blog</a> </li>
			</ul>
		</nav>

		<header>
			<h1>What is Zuitt?</h1>
			<p>
				Zuitt is the #1 Philippine-based startup offering web development coding bootcamps in Manila. Thanks to our rapid growth, we can now help 1,000 Filipinos learn web development with our everyyear. We also equip them with the job hunting skills needed to get hired as Software Engineers. Our secret to success is our belief that Filipinos can do much more with affordable and quality education. If you invest in your education, you can be in the best position to achieve the life you've always wanted for yourself and your family.
			</p>
			<button>Apply Now</button>
		</header>

		<main>
			<div class="article-container">
				<span><h1>Succeed with Zuitt</h1></span>
				<article>	
					<h3>Beginner Friendly</h3>
					<p>
						Experienced instructors will guide you from the ultimate beginner's lession to your final dynamic website, via a live online instruction with passionate peers and one-on-one Q&A.
					</p>
				</article>
				<article>	
					<h3>Study Now, Pay Later</h3>
					<p>
						We're confident in your ability to get your dream career after the training. You don't have to pay for the program while you're still learning.
					</p>
				</article>	
				<article>	
					<h3>Just 4/6 Months</h3>
					<p>
						Join our 4 Month Day Class for completely immersed and dedicated learning, or our 6 Month Night Class so you can learn even while working
					</p>
				</article>	
			</div>
			
			<div class="flex-container">
				<div>
					<h3>About Us</h3>

					<ul>
						<li> <a href="#">History</a> </li>
						<li> <a href="#">Mission & Vision</a> </li>
						<li> <a href="#">Founders</a> </li>
						<li> <a href="#">Branches</a> </li>
					</ul>
				</div>
				<div>
					<h3>Careers</h3>

					<ul>
						<li> <a href="#">Junior Developer</a> </li>
						<li> <a href="#">Marketing Asscociate</a> </li>
						<li> <a href="#">Legal Staff</a> </li>
						<li> <a href="#">Junior Accountant</a> </li>
					</ul>
				</div>
				<div>
					<h3>Follow Us</h3>

					<ul>
						<li> <a href="#">Facebook</a> </li>
						<li> <a href="#">LinkedIn</a> </li>
					</ul>
				</div>
				<div>
					<h3>Contact Us</h3>

					<ul>
						<li>(02) 8 282 9520</li>
						<li>0917 166 8714  (Globe), 09328688713 (Smart)</li>
						<li>helpdesk@zuitt.co</li>
					</ul>
				</div>
			</div>
		</main>

		<footer>
			<p><span>Terms of Service</span> <span>|</span> <span>Privacy Policy</span> <span>|</span> <span> &copy 2017-2019 Zuitt. All Rights Reserved</span></p>
		</footer>
	</body>
</html>